• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

iPhone SE IOS 9.3.1 et itunes 12.2.2

hellrider

Membre junior
7 Septembre 2011
31
0
Bonjour,
j'ai un Iphone SE sous la dernière version IOS, et lorsque je le branche sur mon Mac Book (MAC OS X, 10.7.5) à jour lui aussi, Itunes m'indique : "L’iPhone ne peut pas être utilisé car il requiert une version plus récente d’iTunes. Rendez-vous à l’adresse www.itunes.fr pour télécharger la dernière version en date d’iTunes."

lorsque je fait la recherche de maj Itunes, il m'indique que j'ai la dernière version du logiciel, idem lorsque je fait la recherche de maj de MacOS.

Du coup est ce qu'il y a une solution, ou bien est ce que ma version d'OS est trop vieille et je suis coincé ?

Est ce que j'ai un moyen détourné de récupérer des données de mon iphone ? (ou d'en envoyer : ex musique, film ?)

Merci d'avance,
 

hellrider

Membre junior
7 Septembre 2011
31
0
Merci pour l'infos …
j'ai un Mac Book pro 13 pouces de 2011 avec
2,3 GHz Intel Core i5. et 4giga de ram.
J'ai peur d'être ralenti en passant au dernier OS, en plus il ne me le propose pas quand je fait une recherche de MAJ, je peux quand même passer à la dernière version ?
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 455
4 233
58
St Germain en Laye - FRANCE
Pour l'iPhone SE , il faut au minimum iTunes 12.3.3 qui nécessite au moins Mountain Lion (MacOS X 10.8.5)